2020-10-19 18:26 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000191RiskyWoods[All Projects] Generalpublic2017-12-08 11:36
ReporterLuca Abiusi 
Assigned ToStingRayProject InfoRisky Woods (Electronic Arts/Dinamic)
http://www.whdload.de/games/RiskyWoods.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000191: Risky Woods: Bug report: the install works initially, but after few minutes it
DescriptionInstall: Risky Woods (Electronic Arts/Dinamic) http://whdload.de/games/RiskyWoods.html
GameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 8.10.2000

Bug report:
the install works initially, but after few minutes it crash the system and the graphic display stopped in a fixed screen (like in pause). I've try with nocaches, mmu,and all the method concerning the shell command. Is there a solution for this problem?
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.0
KickROM39 - Kick 3.0
KickSoftNone
WHDLoad15
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0005907

StingRay (developer)

Should be fixed in v1.1, I have added missing blitter waits.

note ~0005908

Wepl (manager)

reporters email address is bouncing:
104.47.5.33 does not like recipient.
Remote host said: 550 5.5.0 Requested action not taken: mailbox unavailable. [HE1EUR02FT041.eop-EUR02.prod.protection.outlook.com]
Giving up on 104.47.5.33.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:14 administrator New Issue
2009-04-10 00:14 administrator Status new => assigned
2009-04-10 00:14 administrator Assigned To => Bored Seal
2009-04-10 00:14 administrator Machine => A1200
2009-04-10 00:14 administrator CPU => 68030
2009-04-10 00:14 administrator CPUSpeed => 50
2009-04-10 00:14 administrator ChipSet => AGA
2009-04-10 00:14 administrator GFXCard => None
2009-04-10 00:14 administrator ChipMem => 2 MB
2009-04-10 00:14 administrator FastMem => 16 MB
2009-04-10 00:14 administrator Workbench => OS 3.0
2009-04-10 00:14 administrator KickROM => 39 - Kick 3.0
2009-04-10 00:14 administrator KickSoft => None
2009-04-10 00:14 administrator WHDLoad => 15
2009-04-10 00:14 administrator imported => yes
2017-12-07 18:55 StingRay Note Added: 0005907
2017-12-07 18:56 StingRay Status assigned => resolved
2017-12-07 18:56 StingRay Resolution open => fixed
2017-12-07 18:56 StingRay Assigned To Bored Seal => StingRay
2017-12-08 11:36 Wepl Note Added: 0005908
+Issue History